version: "3.6"
services:
  smtp-incoming:
    user: "root"
    build:
      context: "."
      dockerfile: "Dockerfile"
    networks:
      - "default"
    ports:
      - "25:25"
    expose:
      - "25"
    volumes:
      - "./:/usr/src/app"
      - tmp:/tmp
    environment:
      - "LOGGING_CONFIG=/etc/logging.conf"
networks:
  default:
volumes:
  tmp:
